-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: postgresql-16
Binary: libpq-dev, libpq5, libecpg6, libecpg-dev, libecpg-compat3, libpgtypes3, postgresql-16, postgresql-client-16, postgresql-server-dev-16, postgresql-doc-16, postgresql-plperl-16, postgresql-plpython3-16, postgresql-pltcl-16
Architecture: any all
Version: 16.4-2
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:  Martin Pitt <mpitt@debian.org>, Peter Eisentraut <petere@debian.org>, Christoph Berg <myon@debian.org>,
Homepage: http://www.postgresql.org/
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/postgresql/postgresql
Vcs-Git: https://salsa.debian.org/postgresql/postgresql.git -b 16
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, debhelper, fakeroot, hunspell-en-us, iproute2, locales-all, logrotate, netcat-openbsd, perl, procps, tzdata, tzdata-legacy
Build-Depends: autoconf, bison, clang [!alpha !hppa !hurd-amd64 !hurd-i386 !ia64 !kfreebsd-amd64 !kfreebsd-i386 !loong64 !m68k !powerpc !riscv64 !sh4 !sparc64 !x32] <!pkg.postgresql.nollvm>, debhelper-compat (= 13), dh-exec (>= 0.13~), docbook-xml, docbook-xsl (>= 1.77), dpkg-dev (>= 1.16.1~), flex, gdb <!nocheck>, gettext, libicu-dev, libio-pty-perl <!nocheck>, libipc-run-perl <!nocheck>, libkrb5-dev, libldap2-dev, liblz4-dev, libpam0g-dev | libpam-dev, libperl-dev, libreadline-dev, libselinux1-dev [linux-any], libssl-dev, libsystemd-dev [linux-any], libxml2-dev, libxml2-utils, libxslt1-dev, libzstd-dev (>= 1.4.0) <!pkg.postgresql.nozstd>, llvm-dev [!alpha !hppa !hurd-amd64 !hurd-i386 !ia64 !kfreebsd-amd64 !kfreebsd-i386 !loong64 !m68k !powerpc !riscv64 !sh4 !sparc64 !x32] <!pkg.postgresql.nollvm>, lz4 | liblz4-tool, mawk, perl (>= 5.8), pkg-config, postgresql-common (>= 252~), python3-dev, systemtap-sdt-dev [linux-any], tcl-dev, tzdata <!nocheck>, tzdata-legacy <!nocheck> | tzdata (<< 2023c-8) <!nocheck>, uuid-dev, xsltproc, zlib1g-dev | libz-dev, zstd (>= 1.4.0) <!pkg.postgresql.nozstd>
Package-List:
 libecpg-compat3 deb libs optional arch=any profile=!pkg.postgresql.nolibpkgs
 libecpg-dev deb libdevel optional arch=any profile=!pkg.postgresql.nolibpkgs
 libecpg6 deb libs optional arch=any profile=!pkg.postgresql.nolibpkgs
 libpgtypes3 deb libs optional arch=any profile=!pkg.postgresql.nolibpkgs
 libpq-dev deb libdevel optional arch=any profile=!pkg.postgresql.nolibpkgs
 libpq5 deb libs optional arch=any profile=!pkg.postgresql.nolibpkgs
 postgresql-16 deb database optional arch=any
 postgresql-client-16 deb database optional arch=any
 postgresql-doc-16 deb doc optional arch=all profile=!nodoc
 postgresql-plperl-16 deb database optional arch=any
 postgresql-plpython3-16 deb database optional arch=any
 postgresql-pltcl-16 deb database optional arch=any
 postgresql-server-dev-16 deb libdevel optional arch=any
Checksums-Sha1:
 fe7169014b49d9c191fd181893b233b3accf5c07 24765786 postgresql-16_16.4.orig.tar.bz2
 fe371f4576c0a7313f2784c228ff4925a3f24233 32264 postgresql-16_16.4-2.debian.tar.xz
Checksums-Sha256:
 971766d645aa73e93b9ef4e3be44201b4f45b5477095b049125403f9f3386d6f 24765786 postgresql-16_16.4.orig.tar.bz2
 397c54792b2ddffa4275b5e6e93b5af6987d0a542357df6a98e7dba0606cc3fd 32264 postgresql-16_16.4-2.debian.tar.xz
Files:
 bdcc1e350b473c13d132d190c0c18499 24765786 postgresql-16_16.4.orig.tar.bz2
 cd45129689d71ef76042da98df3aef0e 32264 postgresql-16_16.4-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEXEj+YVf0kXlZcIfGTFprqxLSp64FAmcDracACgkQTFprqxLS
p6519Q//VWthcecU2AMKLhqZ9zuHU/KsTzXs69RHLF/I1kHpTeU4agRHkahzfH99
LTaFsHE5jxF5cB2Y9VZM09ga4wUAMRXgXAkAzrUi83qdur25SBj6AkpOt2QfD4dz
YSuDx/0NfWdT2RBXEryBv5N7luFnPeEb9MWoD4EDFyi/WrmUFvPtLOWi4cW2D9G+
YQlBV7giGaRFCn6gzUkXG/4MM6QCwScEIyV2ntKDzh/n9Gqt0DWMczv15XbpeTYm
+RdQLLpjTlJSUE+LIDz/pmIyUx77w7lmvrFXDfRTGs6R3V4sm/wdvkZuDZ7L3gOD
dB743obiJTb2faQlXDNGqe1ZqsQ3HPHJaeFC40GCZ1IvP+dU7agJDGOmEklNuHEZ
eGLS4vBAF9tJ93fWF2gk8H/uSaHmVw0XuKFC8QZ4XANaCpzZ/Vdy6dc7dIzWFjBz
txnqSoBz+whft9NN+czbroOQURaTkc20Ja9B+9WCm+67fyVXdiLre8N2WYethtgT
p89tmyLa2BbAEj5rqC5hbOYzBXHpF3ZDRpz9WxKMOOPY/eE9Cv3yc7/O+E5hAAfl
jeX7EvNpLaDow1tvPnwBbDfNtASU1zKZrEl0WjyYpYzBnFolJ0NjTp646OPodbgV
kPRbyX7NMcYE4C/0iV42z3Ew24Sxg+BDENcQFCUnVkHmnSVObro=
=Xx1H
-----END PGP SIGNATURE-----
